Results 1 to 7 of 7

Thread: webyast and opensuse 11.4

  1. #1
    Join Date
    Sep 2008
    Location
    New York
    Posts
    63

    Default webyast and opensuse 11.4

    Hi all,

    I have a server running opensuse 11.4 64bit with webyast.

    I just realized that I have whole bunch of messages in /var/log/messages:

    Code:
    Dec 16 14:46:30 trk-01 collectd[31887]: uc_update: Value too old: name = WebYaST/df/df-root; value time = 1324046790; last cache update = 1324046790;
    Dec 16 14:46:30 trk-01 collectd[31887]: Filter subsystem: Built-in target `write': Dispatching value to all write plugins failed with status -1.
    Any idea how to disable loging for webyast?

  2. #2
    Join Date
    Sep 2008
    Location
    New York
    Posts
    63

    Default Re: webyast and opensuse 11.4

    never mind, i found the solution...

    I just edited /etc/collectd.conf file and added:

    Code:
    <Plugin df>
            Device "/dev/sda1"
            MountPoint "/"
            FSType "ext4"
            IgnoreSelected false
            ReportByDevice false
            ReportReserved false
            ReportInodes false
    </Plugin>

  3. #3
    Join Date
    Jan 2009
    Posts
    2

    Default Re: webyast and opensuse 11.4

    Hi Mr. Lukes
    got the same issue on 12.1 64bit
    Have successfully applied the same work around

    Thanks
    UNH

  4. #4
    jdd NNTP User

    Default Re: webyast and opensuse 11.4

    Hello,

    I reopen this thread, because I have exactly the same problem/error message, but *I do not use* webyast that is *not* installed, so I wonder if this is a sort of attack?

    I have SuSEfirewall2 running. Is there a special port to verify?

    thanks
    jdd

  5. #5
    dd NNTP User

    Default Re: webyast and opensuse 11.4

    On 03/02/2013 12:56 PM, jdd wrote:
    > I have exactly the same problem/error
    > message, but*I do not use* webyast that is*not* installed


    i can't see how it could be possible that you get an error message
    which includes *exactly* "Value too old: name = WebYaST/df/df-root;"

    so, it would therefore be impossible that you have exactly the same
    problem as the original poster--but, if you do, did the workaround
    given in post #2 work for you also??

    if not, i'd suggest you start your own thread giving _your_ full
    error (hopefully not including anything about something you are not
    running)...and all the info needed to help you (like, openSUSE
    version, at least)

    do that *if* you are running a supported version of openSUSE (vanilla
    11.4 is no longer supported, so if running that i'd suggest you move
    to a supported version, first.)

    --
    dd
    http://tinyurl.com/DD-Caveat


  6. #6
    jdd NNTP User

    Default Re: webyast and opensuse 11.4

    I have:

    Code:
    tail /var/log/messages
    Mar  2 20:31:21 kim3 collectd[4715]: Filter subsystem: Built-in target `write': Dispatching value to all write plugins failed with status -1.
    Mar  2 20:31:31 kim3 collectd[4715]: uc_update: Value too old: name = WebYaST/df/df-root; value time = 1362252691; last cache update = 1362252691;
    Code:
    zypper se webyast
    Lecture des paquets installés...
    
    S | Nom                                  | Résumé                                                         | Type  
    --+--------------------------------------+----------------------------------------------------------------+-------
      | qwebyast                             | WebYaST Desktop Applet                                         | paquet
    i | rubygem-webyast-rake-tasks           | Rake tasks shared by all YaST webservice packages              | paquet
      | webyast-activedirectory-ui           | WebYaST - Active Directory                                     | paquet
    ...
    all other webyast package not installed

    I still use 11.4 evergreen for some weeks

    the error itself do not frighten me, but I'm wondered is somebody I don't know try to use webast on my server!

    by the way do I need really to have collectd running on my server?
    thanks
    jdd

  7. #7
    Join Date
    Feb 2009
    Location
    Spain
    Posts
    25,547

    Default Re: webyast and opensuse 11.4

    On 03/02/2013 08:56 PM, jdd wrote:

    >
    > Code:
    > --------------------
    > zypper se webyast
    > Lecture des paquets installés...
    >
    > S | Nom | Résumé | Type
    > --+--------------------------------------+----------------------------------------------------------------+-------
    > | qwebyast | WebYaST Desktop Applet | paquet
    > i | rubygem-webyast-rake-tasks | Rake tasks shared by all YaST webservice packages | paquet
    > | webyast-activedirectory-ui | WebYaST - Active Directory | paquet
    > ...
    >
    > --------------------
    >
    > all other webyast package not installed


    why do you have that one, can't you remove it?


    > by the way do I need really to have collectd running on my server?


    I don't know what it does.

    --
    Cheers/Saludos
    Carlos E. R. (12.3 Dartmouth test at Minas-Anor)

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •